DLA-2779-1

NameDLA-2779-1
Descriptionmediawiki - security update
SourceDebian LTS
ReferencesCVE-2021-35197, CVE-2021-41798, CVE-2021-41799

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mediawiki (PTS)stretch1:1.27.7-1~deb9u3vulnerable
stretch (security)1:1.27.7-1~deb9u10fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mediawikisourcestretch1:1.27.7-1~deb9u10

Search for package or bug name: Reporting problems